Community Forums

ATutor Bug Reports

error upgrading from 1.5.5. to 1.6 beta 1


You must be signed-in to post.

AuthorSubject
 
Page: 1
vegard

Avatar for vegard
Subject: error upgrading from 1.5.5. to 1.6 beta 1Quote this post in your reply
I tries to update a copy of my system on localhost, and got this:

Error
* [Course title]: AT_groups_types was not converted.

I got this for all courses that has groups, so there's a bug in the conversion of that table.

when retrying I also get:

Error
* Unable to connect to database server. Wrong username/password combination.

(I did change include/config.inc.php to reflect the database information of localhost.)
Posted: 2007-12-10 06:36:16
harris

Avatar for harris
Subject: Re: error upgrading from 1.5.5. to 1.6 beta 1Quote this post in your reply
Thanks, I have added this to the bug tracker.
Posted: 2007-12-10 10:05:59
harris

Avatar for harris
Subject: Re: error upgrading from 1.5.5. to 1.6 beta 1Quote this post in your reply
Fixed. And committed to SVN.
Posted: 2007-12-10 10:41:10
 
Page: 1

You must be signed-in to post.

Related Articles